.wc-block-cart .wp-block-woocommerce-cart-items-block thead .wc-block-cart-items__header-product {
    visibility: visible;
    text-align: left;
}
.wc-block-cart .wp-block-woocommerce-cart-items-block thead {
    background-color: #f5f5f5;
}
.wc-block-cart .wp-block-woocommerce-cart-items-block thead th {
    padding-inline: calc(.25rem * 7.5);
    padding-block: calc(.25rem * 3.5);
}
.wc-block-cart .wp-block-woocommerce-cart-items-block thead th.wc-block-cart-items__header-image, .wc-block-cart .wp-block-woocommerce-cart-items-block thead th.wc-block-cart-items__header-product, .wc-block-cart .wp-block-woocommerce-cart-items-block thead th.wc-block-cart-items__header-total {
    font-size: 15px;
}
.wc-block-cart .wc-block-components-sidebar {
    border-style: solid;
    border-width: 1px;
    border-color: var(--primary-color);
    height: fit-content;
    padding: calc(.25rem * 7.5);
    border-radius: 0;
}
.wc-block-cart .wc-block-components-sidebar .wc-block-cart__totals-title {
    margin-bottom: calc(.25rem * 3);
    font-size: 1.25rem;
    line-height: calc(1.75 / 1.25);
    font-weight: 500;
    text-transform: capitalize;
}
button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained {
    background: var(--primary-color);
    border: none;
    color: #fff;
}
.wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-coupon__form .wc-block-components-totals-coupon__input.is-active input[type=text]:focus, .wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-coupon__form .wc-block-components-totals-coupon__input input[type=text] {
    border-radius: 0;
}
.wc-block-cart .wp-block-woocommerce-cart-items-block .wc-block-components-quantity-selector {
    border-radius: 0;
}

/*chackout*/
:root :where(.wp-block-woocommerce-checkout.wc-block-checkout) .wp-block-woocommerce-checkout-order-summary-block {
    border-style: solid;
    background-color: var(--primary-bg);
    padding: calc(.25rem * 10);
    border-width: 0;
    border-radius: 0;
    margin-bottom: 20px;
}
/*:root :where(.wp-block-woocommerce-checkout.wc-block-checkout) .wp-block-woocommerce-checkout-order-summary-coupon-form-block.wc-block-components-totals-wrapper .wc-block-components-totals-coupon {
    padding: calc(.25rem *0);
}*/

button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
    border: none;
    background: var(--primary-color);
    color: #fff;
    font-size: 16px;
}
.wc-block-checkout__actions .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button {
    height: auto;
    padding: 1em;
    width: 50%;
}
.wc-block-components-order-summary-item__quantity {
    background: var(--primary-color) !important;
    border: none !important;
    color: #fff !important;
    box-shadow: none !important;
    border-radius: 4px !important;
    font-size: 16px;
}
.wc-block-components-checkout-return-to-cart-button{
    font-size: 17px;
}
@container (min-width: 700px) {
    .wc-block-cart .wc-block-components-sidebar, .wc-block-checkout__sidebar.is-sticky {
        position: sticky;
        top: 150px;
    }
}
.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name {
    font-size: 16px;
}
.wc-block-components-formatted-money-amount {
    font-size: 17px;
}
.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted {
    box-shadow: inset 0 0 0 1.5px var(--primary-color);
}